package com.zjrs.ggfw.sggfw.po;

public class SjsbCnvcodesPO { //代码对照表
   private String codetype;
    private String scode;
    private String scoden;
    private String tcode;
    private String tcoden;

    public String getCodetype() {
        return codetype;
    }

    public void setCodetype(String codetype) {
        this.codetype = codetype;
    }

    public String getScode() {
        return scode;
    }

    public void setScode(String scode) {
        this.scode = scode;
    }

    public String getScoden() {
        return scoden;
    }

    public void setScoden(String scoden) {
        this.scoden = scoden;
    }

    public String getTcode() {
        return tcode;
    }

    public void setTcode(String tcode) {
        this.tcode = tcode;
    }

    public String getTcoden() {
        return tcoden;
    }

    public void setTcoden(String tcoden) {
        this.tcoden = tcoden;
    }
}
